Subject: Re: Alert regarding Reviewers - WMSCI
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Cc: "Akira Imada" <[email-masked]>
Date: Mon, 24 May 2010 10:50:31 +0300

Dear Secretariat of the WMSCI 2010,

I thought I might conclude the review and send it to you by 25 June,
according to your description:

> within 15 days from the moment that you receive this e-mail.

Since we usually put priorities in an necessary order, frequent alerts
before the due date is not a good idea.

Once you asked someone to review, please trust him/her.

I've already read the paper carefully twice, doubting a possibility
of plagiarism. Please be patient.

Professor Akira Imada

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, May 24, 2010 9:30 AM
Subject: Alert regarding Reviewers - WMSCI

> Dear Akira Imada:
>
> We would like to inform you that we have not yet received the review of
> the paper: 'Modelling of Electrohydraulic System using RBF Neural Networks
> and Genetic Algorithm'. If there is any kind of error on our side we will
> be grateful if you could inform us about it.
>
> We have some tight deadlines, specially the one related to the
> notification regarding the acceptance or refusal of the submitted papers.
> If you have not sent us the review yet, we would sincerely appreciate if
> you could do so as soon as possible.
>
> The identifying data for the specific paper we are making reference is:
>
>
> Username: Akira
> Password: A4915
>
>
> You can download this paper at the following web page URL:
> http://www.iiis2010.org/wmsci/reviewers_e.asp
>
>
> We really value your assistance in the Conference Reviewing Process.
>
>
> Best Regards,
>
>
> Secretariat
> WMSCI 2010
>
>
>